<!DOCTYPE html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/admin.html}"
>
	<head>
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">
			Setting - Job Position
		</title>
		<meta name="_csrf" th:content="${_csrf.token}"/>
		<meta name="_csrf_header" th:content="${_csrf.headerName}"/>
		<script th:inline="javascript">

		</script>
	</head>
	<body layout:fragment="content">
		<div class="container mx-auto px-4 mb-6 mt-6 space-y-6">
			<!-- form -->
			<div
				th:replace="~{setting/job-position/partials/form.html :: form}"
			></div>
			<div
				class="relative overflow-hidden rounded-xl shadow bg-white dark:bg-gray-800"
			>
				<!-- table header -->
				<div
					th:replace="~{setting/job-position/partials/table-header.html :: tableHeader}"
				></div>
				<!-- table -->
				<div
					th:replace="~{setting/job-position/partials/table.html :: table}"
				></div>
				<!-- table footer -->
				<div
					th:replace="~{setting/job-position/partials/table-footer.html :: tableFooter}"
				></div>
			</div>
		</div>
	</body>
</html>
